/* 

Author: Richard Clifford-Smith (based on template by Will Rossiter willr.co.nz)

Date: 13/06/2015

*/

 

/***Misc Tags***/

 

* {

margin: 0px;

padding: 0px;

}

 

body {

background: #000000 url(header_black.png) repeat-x;

font-family: Verdana, Arial, sans-serif;

font-size: 16px;

color: #a0c0ff;}

a img{ border: 0px; }

 

a { text-decoration: none;}

 

input {

background: #333;

font-family: Verdana;

font-size: 0.7em;

padding: 3px;

color: #a0c0ff;

border: 2px solid #a0c0ff;}

               

button {

background: #222;

font-family: Verdana;

font-size: 0.7em;

padding: 2px;

color: #a0c0ff;

border: 2px solid #a0c0ff;

height: 2em;}

 

 

/**** Span class's *****/

 

.hidden { text-indent: -9000px;}

.br { clear: both;}

.small { font-size: x-small;}

.large { font-size: xx-large;}

.right { float: right;}

.left { float: left;}

.center { margin: 0 auto; text-align: center;}

 

 

/**** Site Container ****/

 

#container { width: 100%;}

 

/***Header***/

#logo { float: left;}

 

#logo h1 {

 margin-top: 30px;

margin-left: 10px;

font-size: 1.6em;

}

#search {

margin-top: 30px;

float: right;}

#search button { margin-left: 5px; padding: 0 2px 2px 2px;}

 

/***left Side Bar***/

 

#navlist { float: left; width: 170px; margin-top: 30px; margin-left: 5px;}

#navlist ul {

list-style: none;

}

 

#navlist li a{

display: block;

height: 25px;

width: 110px;

 padding-top: 12px;

padding-left: 9px;

padding-right: 9px;

padding-bottom:6px;

margin: 5px;

background: inherit;

border-right: 4px solid #444;

color: #999;

font-size: 0.8em;}

#navlist li a:hover {

color: #f4f4f4;

background: #333;

border-right: 4px solid #888888;}

#navlist li .active {

color: #999;

background: #333;

border-right: 4px solid #00FF00;}

 

/***Content***/

 

#content {

 width: 80%;

 margin-top: 30px;

 margin-left: 170px;

margin-right: 30px;

}

 

#content a {

 color:#00FF00;

 font-weight: bold;

}

 

#content a:hover {

 color: red;

 font-weight: bold;

}

 

#content a:visited {

 color: #00A000;

 font-weight: bold;

}

#content p {

line-height: 1.4em;

 font-size: 0.9em;

 margin-bottom: 20px;

 color: #a0c0ff;

}

 

#content h1 {

color: yellow;

font-size: 1.5em;

text-align: center;

margin-bottom: 15px;

}

 

#content h2 {

color: red;

font-size: 1.0em;

text-align: center;

}

 

#content h3 {

text-indent: 10px;

color: yellow;

margin-bottom: 15px;

}

 

#content h4{

color: yellow;

font-size: 0.9em;

margin-bottom: 15px;

}

 

#content .code{

color: #444;

background: #F4f4f4 url(codenums.png) repeat-y;

border: 1px solid #ccc;

padding: 1px;

padding-left: 25px;

font-family: "courier new", helvetica, "times new roman", monospace;

font-size: 0.8em;

width: 470px;

margin: 2px auto;

white-space: nowrap;

overflow: auto;

}

 

#content  code {

color: #fff;

font-family: "courier new", helvetica, "times new roman", monospace;

background-color: #333;

font-size: 1.2em;

}

 

#content blockquote {

 color: #999;

 font-style: italic;

 text-align: center;

 width: 300px; margin:

 10px auto;

}

 

/*** Table ***/

 

#content .TableStyle {

margin-left:auto;

 margin-right:auto;

padding:0px;

text-align:center;

width:80%;

box-shadow: 5px 5px 5px #888888;

border:1px solid #a0c0ff;

               

-moz-border-radius:10px;

-webkit-border-radius:10px;

border-radius:10px;

 

}.TableStyle table{

border-collapse: collapse;

border-spacing: 0;

width:100%;

height:100%;

margin:0px;

padding:0px;

}

.TableStyle th{

    padding:7px;

}

.TableStyle td{

                vertical-align:middle;     

                border:1px solid #ffffff;

                border-width:0px 1px 1px 0px;

                text-align:center;

                padding:7px;

                font-size:16px;

                font-family:Verdana;

                font-weight:normal;

                color:#a0c0ff;

}.TableStyle tr:last-child td{

                border-width:0px 1px 0px 0px;

}.TableStyle tr td:last-child{

                border-width:0px 0px 1px 0px;

}.TableStyle tr:last-child td:last-child{

                border-width:0px 0px 0px 0px;

}

.TableStyle tr:first-child td{

                background:-o-linear-gradient(bottom, #ffffff 5%, #ffffff 100%);             

                background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #ffffff) );

                background:-moz-linear-gradient( center top, #ffffff 5%, #ffffff 100% );

                border:0px solid #ffffff;

                text-align:center;

                border-width:0px 0px 1px 1px;

                font-size:14px;

                font-family:Verdana;

                font-weight:bold;

                color:#ffffff;

}

.TableStyle tr:first-child td:first-child{

                border-width:0px 0px 1px 0px;

}

.TableStyle tr:first-child td:last-child{

                border-width:0px 0px 1px 1px;

}

/***Footer***/

 

#footer {

color: yellow;

margin-top: 30px;

font-size: 0.8em;

}

#footer p { color: yellow;}

#footer a { color: green;}

#footer a:hover { color: red;}
